Mac OS X 10.9.1 無法安裝 Pillow

前一陣子 Mac 升級到了 10.9.1 結果沒辦法安裝 PIL/Pillow 了, 在 compile 時會報錯, 找了好一陣子才找到解決辦法。

pip install pillow 之前, 先執行一下下面這兩行再安裝就可以了。

$ export CFLAGS=-Qunused-arguments
$ export CPPFLAGS=-Qunused-arguments

tzangms

Read more posts by this author.

Subscribe to Oceanic / 海海人生

Get the latest posts delivered right to your inbox.

or subscribe via RSS with Feedly!